#ipconfig for pps
#port=type,num,interface
#type=UDP/TCP
#num=0-6
#interface=BUFFER/DIRECT
4950=UDP,6,DIRECT
4952=UDP,2,BUFFER
4953=UDP,3,BUFFER
4954=UDP,3,BUFFER
4955=UDP,3,BUFFER
4957=UDP,4,BUFFER
4960=UDP,3,BUFFER
4965=TCP,3,BUFFER
4967=UDP,2,BUFFER
4969=UDP,3,BUFFER
4970=UDP,3,BUFFER
4971=UDP,2,BUFFER
4972=UDP,2,BUFFER
